recovery:
  state:
    round: 521
    hash: "ea8b05d76d5035653cd60e11518c42797dda64cee5cecc96c9cbed34ad89c18f980d900d43cd12f457e6b24eb46496fc"
    timestamp: "2025-11-18T05:58:00.103033Z"
  bootstrap: null
  package: null
  stream: null
